RubyGems Navigation menu

Dépendances inversées pour active_decorator_with_decorate_associations Latest version of the following gems require active_decorator_with_decorate_associations

Total de téléchargements 68 167

Pour cette version 60 625

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: